## libcompress-raw-bzip2-perl 2.024

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.024-1) unstable; urgency=low

  * New upstream release
    (Closes: #561808)
  * Added ${misc:Depends} to dependencies
  * Bumped standards-version to 3.8.4 (no changes needed)
  * Converted to 3.0 (quilt) source format

 -- Bas Zoetekouw <bas@debian.org>  Wed, 10 Feb 2010 10:06:40 +0100

libcompress-raw-bzip2-perl (2.020-1) unstable; urgency=low

  * New upstream release: only minor changes
  * Updated standards-version to 3.8.2 (no changes needed)

 -- Bas Zoetekouw <bas@debian.org>  Tue, 30 Jun 2009 11:55:03 +0200

libcompress-raw-bzip2-perl (2.015-1) unstable; urgency=low

  * New upstream release
  * Updated standards-version to 3.8.0 (no changes needed)
  * Removed Bzip2.bs (empty file with ancient timestamp)

 -- Bas Zoetekouw <bas@debian.org>  Sun, 23 Nov 2008 15:39:16 +0100

libcompress-raw-bzip2-perl (2.011-2) unstable; urgency=low

  * Fix the binary-arch target. 

 -- Bas Zoetekouw <bas@debian.org>  Tue, 10 Jun 2008 09:57:56 +0200

libcompress-raw-bzip2-perl (2.011-1) unstable; urgency=low

  * Initial Release  (closes: #482051)

 -- Bas Zoetekouw <bas@debian.org>  Tue, 20 May 2008 15:37:57 +0200
