=== debian/control ===
Source: libcompress-raw-bzip2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5), libbz2-dev, perl (>= 5.6.10-12), libtest-pod-perl
Maintainer: Bas Zoetekouw <bas@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Compress-Raw-Bzip2/

Package: libcompress-raw-bzip2-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Description: Low-Level Interface to bzip2 compression library
 This package provides a low-level interface to bzip2 compression library for
 perl.
 .
 Usually, you don't need to use this directly;  modules like
 IO::Compress::Bzip2 in the libio-compress-bzip2-perl package provide a nice,
 more high-level interface for your in your own perl programs.
