=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PERL_MM_USE_DEFAULT=1

PERL   ?= /usr/bin/perl
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

build: build-stamp
build-stamp:
	dh_testdir
	env BUILD_BZIP2=0 BZIP2_INCLUDE= BZIP2_LIB= \
		$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE)
	strip --strip-unneeded blib/arch/auto/Compress/Raw/Bzip2/Bzip2.so
	$(MAKE) test
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp install-stamp
	# Add commands to clean up after the build process here
	[ ! -f Makefile ] || $(MAKE) realclean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k

	# Add commands to install the package into $(TMP) here
	$(MAKE) install DESTDIR=$(TMP) PREFIX=/usr
	[ ! -d $(TMP)/usr/lib/perl5 ] || \
		rmdir --ignore-fail-on-non-empty --parents --verbose \
		$(TMP)/usr/lib/perl5

	# remove empty file with ancient timestamp
	rm $(TMP)/usr/lib/perl5/auto/Compress/Raw/Bzip2/Bzip2.bs

	touch $@

binary-indep:
# We have nothing to do

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installchangelogs Changes
	dh_perl
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
