## libcompress-raw-bzip2-perl 2.037

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.037-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2011 16:19:15 +0200

libcompress-raw-bzip2-perl (2.036-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2011 17:51:09 +0200

libcompress-raw-bzip2-perl (2.035-1) unstable; urgency=low

  * New upstream release.
  * Install FAQ as manpage (closes: #578983).
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control: refer to libio-compress-perl package in long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 May 2011 15:02:42 +0200

libcompress-raw-bzip2-perl (2.033-1) unstable; urgency=low

  * Move under the umbrella of the Debian Perl Group with maintainer's
    permission (cf. http://bugs.debian.org/577989)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Bas Zoetekouw
    <bas@debian.org>); Bas Zoetekouw <bas@debian.org> moved to
    Uploaders.
  * debian/watch: update to ignore development releases.

  * New upstream release (closes: #577989).
  * Add /me to Uploaders.
  * Switch to debhelper 8.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * Don't install README anymore.
  * Minimize debian/rules.
  * Update debian/copyright (formatting, years of copyright, third-party
    files).

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Mar 2011 22:09:21 +0100
