=== debian/control ===
Source: libcompress-raw-bzip2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl,
 libbz2-dev,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bas Zoetekouw <bas@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcompress-raw-bzip2-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcompress-raw-bzip2-perl/
Homepage: http://search.cpan.org/dist/Compress-Raw-Bzip2/

Package: libcompress-raw-bzip2-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Description: low-Level interface to bzip2 compression library
 Compress::Raw::Bzip2 provides a low-level interface to bzip2 compression
 library for perl.
 .
 Usually, you don't need to use this directly;  modules like
 IO::Compress::Bzip2 in the libio-compress-perl package provide a nice,
 more high-level interface for your in your own perl programs.
