## libcompress-raw-bzip2-perl 2.043

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.043-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 15:35:50 +0100

libcompress-raw-bzip2-perl (2.040-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 01 Nov 2011 16:31:46 +0100
