=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Uploaders: Bas Zoetekouw <bas@debian.org>,
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcompress-raw-bzip2-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcompress-raw-bzip2-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcompress-raw-bzip2-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-bzip2-perl.git
 Homepage: http://search.cpan.org/dist/Compress-Raw-Bzip2/
 
 Package: libcompress-raw-bzip2-perl
