=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	BUILD_BZIP2=0 BZIP2_INCLUDE= BZIP2_LIB= dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	pod2man --section 3pm --name "Compress::Raw::Bzip2::FAQ" $(CURDIR)/pod/FAQ.pod \
		> $(TMP)/usr/share/man/man3/Compress::Raw::Bzip2::FAQ.3pm
