=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcompress-raw-bzip2-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9), perl,
  libbz2-dev,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
