## libcompress-raw-bzip2-perl 2.052

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.052-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release (2.049)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.052

  [ gregor herrmann ]
  * Use debhelper 9.20120312 to get all hardening flags.
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/copyright: update to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2012 14:39:40 +0200
