=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libcompress-raw-bzip2-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libbz2-dev,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Bas Zoetekouw <bas@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcompress-raw-bzip2-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-bzip2-perl.git
 Homepage: http://search.cpan.org/dist/Compress-Raw-Bzip2/
