=== debian/watch ===
version=3

http://search.cpan.org/dist/Compress-Raw-Bzip2/   \
		.*/Compress-Raw-Bzip2-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
