## libcompress-raw-bzip2-perl 2.055

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.055-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 21:44:03 +0200
