=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Bas Zoetekouw <bas@debian.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcompress-raw-bzip2-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-bzip2-perl.git
