## libcompress-raw-bzip2-perl 2.061

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.061-1) unstable; urgency=low

  * Imported Upstream version 2.061

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 01 Jun 2013 08:14:25 +0200

libcompress-raw-bzip2-perl (2.060-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Lowercase 'Level' in short description. Thanks to Vincent Lefevre for
    catching this typo. (Closes: #698806)

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 2.060
  * Bump Standards-Version to 3.9.4 (no changes)
  * Update debian/copyright (years and format)

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 May 2013 19:58:08 +0200
