## libcompress-raw-bzip2-perl 2.063

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.063-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Nov 2013 18:20:12 +0100

libcompress-raw-bzip2-perl (2.062-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 2.062

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 20:20:31 +0200
