=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	BUILD_BZIP2=0 BZIP2_INCLUDE= BZIP2_LIB= dh_auto_configure
