## libcompress-raw-bzip2-perl 2.064

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.064-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:51:22 +0100

libcompress-raw-bzip2-perl (2.064-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Feb 2014 19:07:10 +0100
