## libcompress-raw-bzip2-perl 2.066

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.066-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add debian/upstream/metadata
  * Imported upstream version 2.066 (no code changes)
  * Mark as autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Mon, 22 Sep 2014 22:52:19 +0300
