=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                libtest-pod-perl,
                perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-raw-bzip2-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-raw-bzip2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-raw-bzip2-perl.git
-Homepage: https://metacpan.org/release/Compress-Raw-Bzip2/
+Homepage: https://metacpan.org/release/Compress-Raw-Bzip2
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcompress-raw-bzip2-perl
 Architecture: any
