## libcompress-raw-bzip2-perl 2.068

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.068-1) unstable; urgency=medium

  * Import upstream version 2.068
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 21:25:04 +0200
