=== debian/watch ===
version=3

https://metacpan.org/release/Compress-Raw-Bzip2   \
		.*/Compress-Raw-Bzip2-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
