## libcompress-raw-bzip2-perl 2.074

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.074-1build2) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:48:25 +0000

libcompress-raw-bzip2-perl (2.074-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:05:00 +0000

libcompress-raw-bzip2-perl (2.074-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Bas Zoetekouw from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 2.070
  * debian/copyright: update copyright years
  * debian/upstream/metadata: add Bug-* fields
  * debian/control: declare compliance with Debian policy 3.9.8
  * debian/rules: enable bindnow hardening

  [ gregor herrmann ]
  * Import upstream version 2.074
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 22:50:17 +0200
