## libcompress-raw-bzip2-perl 2.081

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.081-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 2.081
  * Declare compliance with Debian Policy 4.1.4
  * Bump debhelper compatibility level to 10
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 14 Apr 2018 09:29:38 +0200
