=== debian/control ===
Source: libcompress-raw-bzip2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libbz2-dev,
               libtest-pod-perl,
               perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-bzip2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-bzip2-perl.git
Homepage: https://metacpan.org/release/Compress-Raw-Bzip2

Package: libcompress-raw-bzip2-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: low-level interface to bzip2 compression library
 Compress::Raw::Bzip2 provides a low-level interface to bzip2 compression
 library for perl.
 .
 Usually, you don't need to use this directly;  modules like
 IO::Compress::Bzip2 in the libio-compress-perl package provide a nice,
 more high-level interface for you in your own perl programs.
