=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libcompress-raw-bzip2-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libbz2-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-bzip2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-bzip2-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Bzip2
+Multi-Arch: same
 
 Package: libcompress-raw-bzip2-perl
 Architecture: any
