=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libbz2-dev,
-               libtest-pod-perl,
+               libtest-pod-perl <!nocheck>,
                perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-bzip2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-bzip2-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Bzip2
-Multi-Arch: same
 
 Package: libcompress-raw-bzip2-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
