## libcompress-raw-bzip2-perl 2.093

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.093-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 2.093

 -- Nick Morrott <nickm@debian.org>  Sat, 07 Dec 2019 21:18:13 +0000

libcompress-raw-bzip2-perl (2.092-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.092
  * d/control: Add Rules-Requires-Root field
  * d/copyright: Sort header stanza
  * d/u/metadata: Add Bug-Submit field

 -- Nick Morrott <nickm@debian.org>  Thu, 05 Dec 2019 14:35:05 +0000

libcompress-raw-bzip2-perl (2.090-1) unstable; urgency=medium

  * Import upstream version 2.090.
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 13:55:35 +0100

libcompress-raw-bzip2-perl (2.089-1) unstable; urgency=medium

  * Import upstream version 2.089.
  * Update copyright years for third-party files.
  * Make build dependency on libbz2-dev versioned to match version of
    embedded (and unused) Bzip2.
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 23:06:51 +0100
