=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libbz2-dev,
+               libbz2-dev (>= 1.0.8),
                libtest-pod-perl <!nocheck>,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-bzip2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-raw-bzip2-perl.git
 Homepage: https://metacpan.org/release/Compress-Raw-Bzip2
+Rules-Requires-Root: no
 
 Package: libcompress-raw-bzip2-perl
 Architecture: any
