## libcompress-raw-bzip2-perl 2.101

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.101-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:28:57 +0100

libcompress-raw-bzip2-perl (2.101-1) unstable; urgency=medium

  * Import upstream version 2.101.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2021 00:16:43 +0100

libcompress-raw-bzip2-perl (2.100-1) unstable; urgency=medium

  * Import upstream version 2.100.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jan 2021 22:39:39 +0100
