## libcompress-raw-bzip2-perl 2.201

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.201-1) unstable; urgency=medium

  * Import upstream version 2.201.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jun 2022 23:10:16 +0200

libcompress-raw-bzip2-perl (2.103-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.103.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Apr 2022 18:36:28 +0200
