## libcompress-raw-bzip2-perl 2.204

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.204-1) unstable; urgency=medium

  * Import upstream version 2.204.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 21:36:29 +0100
