## libcompress-raw-bzip2-perl 2.209

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.209-1) unstable; urgency=medium

  * Import upstream version 2.209.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Feb 2024 18:17:07 +0100

libcompress-raw-bzip2-perl (2.208-1) unstable; urgency=medium

  * Import upstream version 2.208.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2024 21:02:11 +0100

libcompress-raw-bzip2-perl (2.206-1) unstable; urgency=medium

  * Import upstream version 2.206.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 18:02:00 +0200
