=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libbz2-dev (>= 1.0.8),
+               libbz2-dev,
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
