## libcompress-raw-bzip2-perl 2.210

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.210-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:56:11 +0000

libcompress-raw-bzip2-perl (2.210-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 15:51:59 +0100

libcompress-raw-bzip2-perl (2.210-1) unstable; urgency=medium

  * Import upstream version 2.210.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 01:17:55 +0100
