## libcompress-raw-bzip2-perl 2.212

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.212-1) unstable; urgency=medium

  * Import upstream version 2.212.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 23:25:10 +0200

libcompress-raw-bzip2-perl (2.211-1) unstable; urgency=medium

  * Import upstream version 2.211.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Apr 2024 17:30:44 +0200
