## libcompress-raw-bzip2-perl 2.213

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.213-2) unstable; urgency=medium

  * Remove incorrect "Multi-Arch: same".
    Thanks to Helmut Grohne for the bug report.
    (Closes: #1100390)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Mar 2025 17:47:30 +0100

libcompress-raw-bzip2-perl (2.213-1) unstable; urgency=medium

  * Import upstream version 2.213.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Aug 2024 17:28:49 +0200
