## libcompress-raw-bzip2-perl 2.214

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.214-1) unstable; urgency=medium

  * Import upstream version 2.214.
  * Update years of upstream copyright.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2025 18:42:48 +0100
