## libcompress-raw-bzip2-perl 2.217

=== debian/changelog ===
libcompress-raw-bzip2-perl (2.217-1) unstable; urgency=medium

  * Import upstream version 2.217.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Feb 2026 22:58:32 +0100
